body {
  min-height: 100vh;
  margin: 0;
  display: flex;
  flex-flow: column nowrap;
  background-color: #342947;
}

body section {
  width: 100%;
}

body .left, body .right {
  display: flex;
  flex-flow: column nowrap;
  justify-content: space-evenly;
  align-items: center;
  width: 100%;
  gap: 5px;
}

body img {
  max-width: 100%;
  height: auto;
  border: 1.5px solid #a7e276;
  padding: 2px;
}
/*# sourceMappingURL=i.css.map */